.simple-banner {
    position: relative !important;
    clear: both;
    display: inline-block !important;
}

nav.top-bar.navbar-fixed-top{
    position: relative !important;
    display: block !important;
    top:0 !important;
}

#top-megamenu-nav.top-fix {
    top: 0 !important;
    position: relative !important;
}

.entry-content > div.vc_row:first-child:not(.big-img-row) {
    margin-top: 70px !important;
}


body.tax-product_cat div#page{
    padding-top:0 !important;
}
body.vc_responsive{
    padding-top:0 !important;
}


/*header.no-padding-bottom.header-alt{*/
/*    position:absolute!important;*/
/*    width:100%;*/
/*    z-index: 99999;*/
/*}*/

header.no-padding-bottom.header-alt.fixed {
    position: fixed !important;
    display: inline-block !important;
    top: 0px;
    width: 100%;
}

body.post-type-archive div#content {
    margin-top: 150px;
}


@media (min-width:485px) and (max-width: 768px) {
    #b2b-switcher .modal-box {
        margin: 380px auto;
    }
}
@media (max-width: 480px) {
    #b2b-switcher .modal-body .buttons button span{
        margin-top:auto !important;
    }
    .modal#b2b-switcher{
        margin: 40px auto;
    }

    #b2b-switcher .modal-box{
        margin:270px auto !important;
    }

    #b2b-switcher .modal-body h1{
        margin-top:70px !important;
        margin-bottom:60px !important;
    }

    #b2b-switcher .modal-body .buttons button {
        width: 100%;
        height: 140px;
    }
}
